<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="packages/apps/AlarmClock/src"/>
	<classpathentry kind="src" path="packages/apps/Browser/src"/>
	<classpathentry kind="src" path="packages/apps/Calendar/src"/>
	<classpathentry kind="src" path="packages/apps/Calculator/src"/>
	<classpathentry kind="src" path="packages/apps/Camera/src"/>
	<classpathentry kind="src" path="packages/apps/Contacts/src"/>
	<classpathentry kind="src" path="packages/apps/Email/src"/>
	<classpathentry kind="src" path="packages/apps/GoogleSearch/src"/>
	<classpathentry kind="src" path="packages/apps/HTMLViewer/src"/>
	<classpathentry kind="src" path="packages/apps/IM/src"/>
	<classpathentry kind="src" path="packages/apps/IM/plugin"/>
	<classpathentry kind="src" path="packages/apps/Launcher/src"/>
	<classpathentry kind="src" path="packages/apps/Music/src"/>
	<classpathentry kind="src" path="packages/apps/Mms/src"/>
	<classpathentry kind="src" path="packages/apps/PackageInstaller/src"/>
	<classpathentry kind="src" path="packages/apps/Phone/src"/>
	<classpathentry kind="src" path="packages/apps/Settings/src"/>
	<classpathentry kind="src" path="packages/apps/SoundRecorder/src"/>
	<classpathentry kind="src" path="packages/apps/Stk/src"/>
	<classpathentry kind="src" path="packages/apps/Updater/src"/>
	<classpathentry kind="src" path="packages/apps/VoiceDialer/src"/>
	<classpathentry kind="src" path="packages/providers/CalendarProvider/src"/>
	<classpathentry kind="src" path="packages/providers/ContactsProvider/src"/>
	<classpathentry kind="src" path="packages/providers/DownloadProvider/src"/>
	<classpathentry kind="src" path="packages/providers/DrmProvider/src"/>
	<classpathentry kind="src" path="packages/providers/ImProvider/src"/>
	<classpathentry kind="src" path="packages/providers/MediaProvider/src"/>
	<classpathentry kind="src" path="packages/providers/TelephonyProvider/src"/>
	<classpathentry kind="src" path="frameworks/base/awt"/>
	<classpathentry kind="src" path="frameworks/base/cmds/am/src"/>
	<classpathentry kind="src" path="frameworks/base/cmds/input/src"/>
	<classpathentry kind="src" path="frameworks/base/cmds/pm/src"/>
	<classpathentry kind="src" path="frameworks/base/cmds/svc/src"/>
	<classpathentry kind="src" path="frameworks/base/core/java"/>
	<classpathentry kind="src" path="frameworks/base/graphics/java"/>
	<classpathentry kind="src" path="frameworks/base/im/java"/>
	<classpathentry kind="src" path="frameworks/base/location/java"/>
	<classpathentry kind="src" path="frameworks/base/media/java"/>
	<classpathentry kind="src" path="frameworks/base/opengl/java"/>
	<classpathentry kind="src" path="frameworks/base/packages/SettingsProvider/src"/>
	<classpathentry kind="src" path="frameworks/base/packages/SubscribedFeedsProvider/src"/>
	<classpathentry kind="src" path="frameworks/base/sax/java"/>
	<classpathentry kind="src" path="frameworks/base/services/java"/>
	<classpathentry kind="src" path="frameworks/base/telephony/java"/>
	<classpathentry kind="src" path="frameworks/base/test-runner"/>
	<classpathentry kind="src" path="frameworks/base/wifi/java"/>
	<classpathentry kind="src" path="frameworks/policies/base/phone"/>
	<classpathentry kind="src" path="development/samples/ApiDemos/src"/>
	<classpathentry kind="src" path="development/samples/ApiDemos/tests/src"/>
	<classpathentry kind="src" path="development/samples/Compass/src"/>
	<classpathentry kind="src" path="development/samples/HelloActivity/src"/>
	<classpathentry kind="src" path="development/samples/HelloActivity/tests/src"/>
	<classpathentry kind="src" path="development/samples/Home/src"/>
	<classpathentry kind="src" path="development/samples/LunarLander/src"/>
	<classpathentry kind="src" path="development/samples/LunarLander/tests/src"/>
	<classpathentry kind="src" path="development/samples/NotePad/src"/>
	<classpathentry kind="src" path="development/samples/NotePad/tests/src"/>
	<classpathentry kind="src" path="development/samples/RSSReader/src"/>
	<classpathentry kind="src" path="development/samples/SkeletonApp/src"/>
	<classpathentry kind="src" path="development/samples/SkeletonApp/tests/src"/>
	<classpathentry kind="src" path="development/samples/Snake/src"/>
	<classpathentry kind="src" path="development/samples/Snake/tests/src"/>
	<classpathentry kind="src" path="dalvik/libcore/annotation/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/archive/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/auth/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/awt-kernel/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/concurrent/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/crypto/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/dalvik/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/icu/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/json/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/junit/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/logging/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/luni-kernel/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/luni/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/math/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/nio_char/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/nio/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/openssl/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/prefs/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/regex/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/security-kernel/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/security/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/sql/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/suncompat/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/text/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/x-net/src/main/java"/>
	<classpathentry kind="src" path="dalvik/libcore/xml/src/main/java"/>
	<classpathentry kind="src" path="out/target/common/obj/APPS/ApiDemos_intermediates/src/src"/>
	<classpathentry kind="src" path="out/target/common/obj/APPS/Browser_intermediates/src/src"/>
	<classpathentry kind="src" path="out/target/common/obj/APPS/IM_intermediates/src/src"/>
	<classpathentry kind="src" path="out/target/common/obj/APPS/Music_intermediates/src/src"/>
	<classpathentry kind="src" path="out/target/common/obj/APPS/Phone_intermediates/src/src"/>
	<classpathentry kind="src" path="out/target/common/obj/JAVA_LIBRARIES/com.android.im.plugin_intermediates/src"/>
	<classpathentry kind="src" path="out/target/common/obj/JAVA_LIBRARIES/framework_intermediates/src/core/java"/>
	<classpathentry kind="src" path="out/target/common/obj/JAVA_LIBRARIES/framework_intermediates/src/im/java"/>
	<classpathentry kind="src" path="out/target/common/obj/JAVA_LIBRARIES/framework_intermediates/src/location/java"/>
	<classpathentry kind="src" path="out/target/common/obj/JAVA_LIBRARIES/framework_intermediates/src/media/java"/>
	<classpathentry kind="src" path="out/target/common/obj/JAVA_LIBRARIES/framework_intermediates/src/telephony/java"/>
	<classpathentry kind="src" path="out/target/common/obj/JAVA_LIBRARIES/framework_intermediates/src/wifi/java"/>
	<classpathentry kind="src" path="out/target/common/R"/>
	<classpathentry kind="src" path="external/tagsoup/src"/>
	<classpathentry kind="src" path="external/protobuf/src"/>
	<classpathentry kind="src" path="external/gdata/src"/>
	<classpathentry kind="src" path="external/apache-http/src"/>
	<classpathentry kind="lib" path="external/googleclient/googleclient-lib.jar"/>
	<classpathentry kind="lib" path="out/target/common/obj/JAVA_LIBRARIES/google-framework_intermediates/javalib.jar"/>
	<classpathentry kind="lib" path="out/target/common/obj/JAVA_LIBRARIES/googlelogin-client_intermediates/javalib.jar"/>
	<classpathentry kind="lib" path="packages/apps/Calculator/arity-1.3.1.jar"/>
	<classpathentry kind="output" path="out/target/common/obj/JAVA_LIBRARIES/android_stubs_current_intermediates/classes"/>
</classpath>
